<<< Previous |  | Next >>>

# FcConfigFileInfoIterInit

## Name

FcConfigFileInfoIterInit -- Initialize the iterator

## Synopsis

    #include <fontconfig/fontconfig.h>

``void `FcConfigFileInfoIterInit``(FcConfig *`config`, FcConfigFileInfoIter *`iter`);`

## Description

Initialize 'iter' with the first iterator in the config file information list.

## Since

version 2.12.91

<<< Previous | Home | Next >>>
FcConfigSetSysRoot | Up | FcConfigFileInfoIterNext